<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">36589cb6-9deb-430e-bbb0-a8224530b7ef</string>
    <string name="iwek">qi4m2H0vVzeiWTULVTagrCmlMZxUJhxBfo89hKwNfyQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgTFb8qPtJgy+4iWI+dWD/QfYvISABv3SaYUs8he9q9xKhRANCAAR+im4yX263LTboyeIxbbjfoXeFyKJNJmo4r21MGNgghJ09t9vrrdHeHycjNI47CrAekydM3d9kQqKUXGwjgdTz</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEfopuMl9uty026MniMW2436F3hciiTSZqOK9tTBjYIISdPbfb663R3h8nIzSOOwqwHpMnTN3fZEKilFxsI4HU8w==</string>
    <int name="version" value="10" />
</map>
